a
{text-decoration:none;}
a:hover
{text-decoration:underline;}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 5px;
	color: #FFFFFF;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 8px;
	color: #000000;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #095AA6;
}
.style5 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #973C13;
}
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #4E951B;
}
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #C6C0E9;
}
.style8 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
	font-style: italic;
}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 5px;
	color: #C6C0E9;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 5px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000000;
}
.style12 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	color: #C6C0E9;
}
.style13 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 7px;
	font-weight: bold;
	color: #973C13;
	text-shadow: 1px 1px 1px #929496;
}
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 12px;
	font-weight: bold;
	color: #CC3333;
}
.style15 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
}
.style16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #973C13;
}
.style17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
.style18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
	font-style: italic;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
}
.style20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
	font-style: italic;
}
.style21 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 11px;
	font-weight: bold;
	color: #095AA6;
}
.style22 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #095AA6;
}
.style23 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #973C13;
}
.style24 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #65330F;
	text-shadow: 1px 1px 1px #929496;
}
.style25 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #65330F;
}
.style26 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 21px;
	font-weight: bold;
	color: #973C13;
	text-shadow: 1px 1px 1px #929496;
}
.style27 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #3E4D66;
	text-shadow: 1px 1px 1px #929496;
}
.style28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
}
.style29 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #973C13;
}
.style30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #3B5998;
}
.style31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #898F9C;
}
.style32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #898F9C;
}
.style33 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: bold;
	color: #3E4D66;
}
.style34 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #3E4D66;
}
.style37 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}
.style38 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #666666;
}
.style39 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
}
.style40 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}
.style41 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
}
.style42 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-style: italic;
	color: #333333;
}
.style43 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 11px;
	font-weight: bold;
	color: #095AA6;
}
.style44 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 17px;
	font-weight: bold;
	color: #095AA6;
}
.style45 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #333333;
}
.style50 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 11px;
	font-weight: bold;
	color: #333333;
}
.style51 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 11px;
	font-weight: bold;
	color: #095AA6;
}
.style52 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #EC5702;
}
.style53 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 3px;
	color: #333333;
}
.style54 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #095AA6;
}
.style59 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}
.style63 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
}



#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 600px;
  max-height: 360px;
  margin-left: -300px;
  margin-top: -180px;
  border: 2px solid #FFF;
  background: #FFF;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 20px;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "x";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}
